--- 
vendor: "ESRI"
id: "0"
title: "dp_hoonestus"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  jaotuskiht: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  kruntoid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ehtyyp: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ehting: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  arv: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  arvabi: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pind: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pindalune: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pindpealne: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  korgus: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  korgusabs: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  tihedus: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  protsent: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sbp: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbpliik: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sbppealne: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbpalune: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  kujating: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tingimus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  korruspealne: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  korrusalune: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  arvkorter: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  markus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sygavus: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  kov_markus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  kov_kont_kp: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  tpr_liik: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tpr_pindala: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tpr_dpnr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  katusekorrus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  kehtestamine: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  pindala_taisarv: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.tallinn.ee/arcgis/rest/services/detailplaneeringud/dp_hoonestus/OGCFeatureServer/collections/0/queryables"